"DiskType_Network" = "%1$@ %2$@ сетевой диск";
"DiskType_Local" = "%1$@ %2$@ локальный диск";
"DiskType_Startup" = "%1$@ %2$@ загрузочный диск";
"DiskType_USBDrive" = "%1$@ %2$@ диск USB";
"DiskType_USBFlash" = "%1$@ %2$@ флеш-диск USB";
"DiskType_FAT" = "%1$@ %2$@ диск FAT";
"DiskType_NTFS" = "%1$@ %2$@ диск NTFS";
"DiskType_FireWire" = "%1$@ %2$@ диск FireWire";
"DiskType_Thunderbolt" = "%1$@ %2$@ диск Thunderbolt";
"DiskType_DiskImage" = "%1$@ %2$@ образ диска";
"DiskType_AudioCD" = "%1$@ %2$@ аудиодиск";
"DiskType_CD" = "%1$@ %2$@ CD с данными";
"DiskType_DVD" = "%1$@ %2$@ DVD диск";
"DiskType_BD" = "%1$@ %2$@ Blu-ray диск";
"DiskType_Fuse" = "%1$@ %2$@ раздел Fuse";
"DiskType_AppleShare" = "%1$@ %2$@ ресурс сети Apple";
"DiskType_SambaShare" = "%1$@ %2$@ ресурс сети Samba";
"DiskType_WindowsShare" = "%1$@ %2$@ ресурс сети Windows";
"DiskType_WebDAV" = "%1$@ %2$@ ресурс сети WebDAV";
"DiskType_NovellNetware" = "%1$@ %2$@ ресурс сети Netware";
"DiskType_NFS" = "%1$@ %2$@ сетевой диск NFS/FTP";
"DiskType_BootCamp" = "%1$@ %2$@ раздел Boot Camp";
"DiskType_SDCard" = "%1$@(1) %2$@ карта SD";
"DiskType_CFCard" = "%1$@(1) %2$@ карта CF";
"DiskType_TimeMachine" = "%1$@ %2$@ раздел Time Machine";
"DiskType_Volume" = "%1$@ %2$@ %3$@ раздел";
"DiskType_LocalFolder" = "%1$@(1) %2$@ локальная папка";
"DiskType_NetworkFolder" = "%1$@(1) %2$@ сетевая папка";
"DiskType_ReadOnly" = "только для чтения";
"DiskType_Encrypted" = "зашифрованный";
"DiskType_Encrypted_1" = "зашифрованная";


